@charset "UTF-8";
/* xl - DESKTOP STYLES */
.site-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: transparent;
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
}
.site-header.scrolled {
  background-color: #292D30;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
li.mega-nav-twilight.nav-twilight a.mega-menu-link {
  text-indent: 25px !important;
  background-image: url("http://bsh-hupperich.de/wp-content/uploads/2026/03/icon-phone-wh.svg") !important;
  background-repeat: no-repeat !important;
  background-position: top 10px left 10px !important;
  padding: 0 15px !important;
  border-radius: 10px !important;
  border: 1px solid white !important;
  font-weight: bold !important;
}
footer {
  font-size: 18px !important;
}
footer .wp-block-column p {
  padding-bottom: 10px !important;
}
footer .wp-block-navigation__container {
  display: block !important;
}
footer nav ul {
  line-height: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
}
footer nav ul li, footer nav ul li a {
  display: block !important;
  line-height: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
  line-height: 130% !important;
}
/* Mobile Anpassungen */
@media (max-width: 1195px) {
  .header-top-bar {
    display: none !important;
  }
  .site-header {
    position: fixed;
    background-color: #292D30;
  }
  .site-header.scrolled {
    box-shadow: none;
  }
}
/* ------ wcover ------ */
@media (max-width: 781px) {
  .wcover {
    padding-inline: 30px;
    min-height: auto !important;
  }
  .wp-block-columns.content-hero-section {
    padding-top: 150px !important;
  }
  .column-zentrieren {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    text-align: center !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
/* ------- Footer-Nav -------- */
[aria-label="footer-nav"] {
  gap: 20px;
}
.footer-nav-punkt > .wp-block-navigation-item__content:hover, .footer-nav-punkt.current-menu-item > .wp-block-navigation-item__content, .footer-nav-punkt.current_page_item > .wp-block-navigation-item__content {
  color: #FAFAFA;
  text-decoration: underline;
  text-underline-offset: 4px;
}
@media (max-width: 780px) {
  /* gesamter Footer */
  /* Flex-Container untereinander statt nebeneinander */
  /* Navigation untereinander */
  /* Links zentrieren */
  /* Logo */
  .wp-block-template-part .footer {
    text-align: center;
  }
  .wp-block-template-part .footer .is-layout-flex {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
  }
  .footer-links .wp-block-navigation__container {
    flex-direction: column;
    align-items: center;
    gap: 6px;
  }
  .footer-links li {
    text-align: center;
  }
  .footer-social img {
    width: 30px;
    height: auto;
  }
  .logo-footer img {
    max-width: 130px;
  }
  .footer-info {
    gap: 8px !important;
  }
}
/* ------- Kontaktformular: Projektanfrage ---------- */
.wpcf7 input, .wpcf7 textarea, .wpcf7 button {
  font-family: inherit;
  font-size: inherit;
}
form.wpcf7-form {
  box-shadow: none;
  background: none;
  border: 1px solid #BFBFBF;
}
.wpcf7-submit {
  background-color: #F08A3A !important;
}
.wpcf7-acceptance a {
  color: #3A4C5A !important;
}
.wpcf7 label {
  font-family: "Manrope", sans-serif;
  font-weight: 600 !important;
  color: #292D30 !important;
}
.form-header {
  display: flex;
  align-items: center;
  gap: 16px;
}
.form-header h5 {
  margin: 0;
}
.form-header img, .form-header svg {
  width: 2.5em;
  height: 2.5em;
}
/* ------- Buttons -------- */
.CTA-primary a:hover {
  background-color: #F08A3A;
  border-color: #F08A3A;
}
@media (max-width: 781px) {
  .CTA-primary, .is-style-outline {
    width: 100%;
  }
  .CTA-primary .wp-block-button__link, .is-style-outline .wp-block-button__link {
    width: 100%;
    display: block;
    text-align: center;
  }
}
/* ------ Logo --------- */
@media (max-width: 780px) {
  .logo {
    max-width: 200px;
  }
}
/* ----------- Gütesiegel / Inhalte -------- */
.book-box {
  border-radius: 8px;
  max-width: 228px;
  margin-top: -90px;
}
/* ------ CTA -------- */
.wp-block-button.is-style-outline a.wp-block-button__link:hover {
  background-color: rgba(255, 255, 255, 0.15) !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F63-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBD%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADnDD%3BAC8DA%3BAAEE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BADzEF%3BACiFA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD3FD%3BACyGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAD1JA%3BACmKA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BADxMA%3BACgNA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAEE%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD5NF%3BACuOA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BADxOF%3BAC%2BOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2FOA%3BAC2PE%3BAAAA%3BAAAA%22%7D */